html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {

text-decoration: none;
color: #fff;

}

body {
	overflow: hidden;
	font-family: "helvetica neue",Helvetica,Verdana,sans-serif;
	font-weight: 300;
	color: #333;
}

#switcher {
	height: 50px;
	background: #1a1b1d url(images/bg.png) repeat-x;
	border-bottom: 10px solid #000000;
	z-index: 99999;
	position: fixed;
	width: 100%;
}

#theme_select {
	margin-top: 14px;
	margin-left: 72px;
	background: url(images/dropdown.png) no-repeat;
	width: 285px;
	display: block;
	padding: 9px 8px;
	color: #333;
	font-size: 12px;
	font-weight: bold;
}

#theme_select span
{
	font-weight: normal;
	color: #999;
	margin-left: 15px;
	font-size: 11px;
	text-transform: uppercase;
}

#theme_dropdown_list {

border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
padding: 20px;

}

.center {

margin: auto;
width: 960px;
padding-top: 2px;

}

.center ul li {

display: inline;
float: left;
position: relative;

}

.center ul li ul {

display: none;
margin-left: 72px;
position: absolute;
width: 282px;
height: 213px;
overflow-y: auto;
overflow-x: hidden;
box-shadow: 0px 0px 3px #333;
	-moz-box-shadow: 0px 0px 3px #333;
	-webkit-box-shadow: 0px 0px 3px #333;
border: 1px solid #D1D1D1;

}

.center ul li ul li {

background: #ECECEC;
border-bottom: 1px solid #D1D1D1;
border-top: 1px solid #ffffff;
width: 100%;

}

.center ul li ul li:hover {

background: #E2E2E2;

}

.center ul li ul li a {

display: block;
padding: 10px;
font-size: 12px;
color: #333;
font-weight: 700;
text-shadow: 0 1px 1px #fff;
width: 100%;
float: left;

}

span.preview_wrapper
{
width: 150px;
float: left;
}

span.type
{
float: right;
display: inline;
font-weight: bold;
margin-top: -3px;
margin-right: 20px;
padding: 3px 7px 3px 7px;
font-size: 10px;
text-transform: uppercase;
background: #a30909;
color: white;
line-height: 10px;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
text-shadow: -1px 0px 1px #333;
}

.center ul li ul li:first-child {

padding-top: 3px;

}

.center ul li ul li:last-child {


}

li.logo {
	margin-top: 20px;
}

li.purchase {

margin-left: 250px;
padding-top: 0px;
margin-top: 9px;
}

li.purchase a {

width: 120px;
height: 40px;
background: url(images/cart.png) no-repeat 0px 4px;
display:block;
}

li.remove_frame {

margin-left: 30px;
margin-top: 32px;

}

li.remove_frame a {

padding: 17px 10px 17px 40px;
background: url(images/cross.png) no-repeat 0px 5px;

}

#iframe {

margin-top: 60px;

}

#preview{
	position:absolute;
	display:none;
	padding: 3px;
	padding-bottom: 1px;
	background: #fff;
	border: 1px solid #D1D1D1;
}

#preview img
{
	width: 400px;
}